/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.clear{clear:both;width:0;height:0;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

/*头部*/
header .logo_box{height:120px;}
header .logo_box .logo{line-height:120px;}
header .logo_box .tel{background:url(../images/icon1.png) no-repeat 0 center;padding-left:90px;margin-top:36px;height:54px;}
header .logo_box .tel p{margin-top:2px;}
header .logo_box .tel h5{font-size:30px;font-weight:bold;color:#d93f33;}

/*PC端导航*/
nav{position:relative;background:#d93f33;}
nav a{color:#fff !important;font-size:15px;font-weight:bold;}
/*一级导航*/ 
nav .ul1 li{float:left;text-align:center;position:relative;width:14.28%;line-height:50px;}
nav .ul1 li a{display:block;position:relative; font-size: 16px;}
nav .ul1 li a:hover,nav .ul1 li a.active{background:#b9362b;}
/*二级导航*/
nav .ul2{position:absolute;top:100%;width:100%;z-index:100;left:0px;display:none;}
nav .ul2 li{line-height:50px;float:none;width:100%;margin-top:1px;background:#d93f33;line-height:40px;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner .img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

/*共用内容*/
.title{margin:30px 0 20px 0;border-bottom:2px solid #d93f33;}
.title h5{font-size:20px;color:#d93f33;line-height:38px;width:35%;}
.title h5 span{color:#595959;font-size:14px;margin-left:7px;}
.title ul{width:55%;}
.title ul li{width:14.28%;float:left;text-align:center;line-height:38px;position:relative;}
.title ul li a{display:block;color:#333;}
.title ul li:before{content:"";width:100%;height:4px;background:#d93f33;position:absolute;bottom:-5px;left:0;filter:alpha(opacity=0);  
-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.title ul li:after{content:"";width:0;height:0;border-bottom:7px solid #d93f33;border-left:5px solid transparent;border-right:5px solid transparent;position:absolute;bottom:-1px;left:50%;margin-left:-5px;filter:alpha(opacity=0);  
-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.title ul li.active a,.title ul li:hover a{color:#d93f33;}
.title ul li.active:before,.title ul li.active:after,.title ul li:hover:before,.title ul li:hover:after{filter:alpha(opacity=100);  
-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.title .more{display:block;width:50px;line-height:20px;color:#fff;text-align:center;font-size:12px;background:#d93f33;margin-top:10.2px;border-radius:3px;}

/*关于我们*/
.gywm{background:#e9e9e9;padding-bottom:40px;}
.gywm .pictrue1 .owl-controls{position:absolute;bottom:10px;right:10px;}
.gywm  .text_box h5{font-size:22px;font-weight:bold;color:#d93f33;border-bottom:1px solid #d9d9d9;padding:5px 0 15px 0;}
.gywm  .text_box .text{line-height:24px;color:#555;height:192px;overflow:hidden;margin:15px 0 25px 0;}
.gywm  .text_box a{display:block;width:176px;height:40px;border:1px solid #bdbdbd;padding:2px;border-radius:30px;}
.gywm  .text_box a span{display:block;background:#bdbdbd;color:#fff;text-align:center;line-height:34px;border-radius:30px;}
.gywm  .text_box a:hover{border-color:#d93f33;}
.gywm  .text_box a:hover span{background:#d93f33;}

/*产品展示*/
.fwxm-pad{padding:0 10px;}
.fwxm-con{display:block;border:1px solid #c3c3c3;margin:0 5px 10px 5px;}
.fwxm-con .imgbox{overflow:hidden;position:relative;}
.fwxm-con .text{position:relative;}
.fwxm-con .text h5{line-height:45px;font-size:15px;color:#000;padding:0 50px 0 12px;border-top:1px solid #c3c3c3;}
.fwxm-con .text span{font-size:14px;color:#d70404;position:absolute;top:0;right:10px;line-height:55px;}
.fwxm-con .imgbox .mask{position:absolute;top:-100%;left:0;width:100%;height:100%;background:rgba(217,63,51,0.8);}
.fwxm-con .imgbox .mask span{display:block;width:130px;height:46px;border:2px solid #fff;text-align:center;line-height:42px;color:#fff;font-size:22px;font-weight:bold;position:absolute;top:50%;left:50%;margin:-23px 0 0 -65px;}
.fwxm-con:hover .mask{top:0;}
.fwxm-con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}

/*条幅*/
.ad{background:url(../images/ad_bg.jpg) center center;background-size:cover;padding:5px 30px;position:relative;margin-top:30px;}
.ad .img1{margin-top:10px;}
.ad .tel{width:283px;height:83px;background-size:contain;margin:25px 60px 0 20px;}
.ad .tel i{font-size:22px;color:#fff;display:inline-block;margin:50px 0 0 10px;}
.ad .img2{margin-top:50px;}
.ad .img3{margin-top:10px;}

/*工程案例*/
.gcal-con{display:block;margin:0 5px 10px 5px;}
.gcal-con .imgbox{border:1px solid #c3c3c3;padding:3px;border-radius:15px;}
.gcal-con .imgbox1{overflow:hidden;border-radius:15px;}
.gcal-con .img{border-radius:15px;}
.gcal-con h5{font-size:15px;color:#000;margin-top:10px;text-align:center;}
.gcal-con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}

/*联系我们*/
.lxwm{background:url(../images/lxwm_bg.jpg) center center;background-size:cover;margin-top:30px;padding-bottom:50px;}
.lxwm .text_box h5{font-size:16px;}
.lxwm .text_box .text{line-height:25px;margin:20px 0;}
.lxwm .weixin_box .img{width:140px;}
.lxwm .weixin_box .text2{margin-left:160px;line-height:22px;}
.lxwm form input,.lxwm form textarea{width:100%;height:36px;line-height:36px;background:rgba(0,0,0,0.1);padding:0 15px;border-radius:10px;border:none;margin-bottom:10px;}
.lxwm form textarea{height:105px;padding:10px 15px;resize:none;line-height:25px;}
.lxwm form button{display:block;width:150px;height:36px;background:#d93f33;color:#fff;text-align:center;font-size:18px;border:none;border-radius:10px;}

/*内页左侧*/
.neiye{padding:50px 0;}
.neiye .title3{background:#d93f33;position:relative;line-height:45px;}
.neiye .title3 .span1{position:absolute;line-height:45px;left:20px;color:#fff;top:1px;}
.neiye .title3 h5{line-height:45px;padding-left:50px;color:#fff;font-size:18px;}
.neiye .title3 h5 .span2{font-size:13px;margin-left:5px;color:rgba(255,255,255,0.7);}
.neiye .title3 .span3{position:absolute;top:0;line-height:45px;right:15px;color:#fff;font-size:18px;}
.neiye .title3 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.neiye .nav_box .nav2{display:block;line-height:44px;border-bottom:1px solid #d9d9d9;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;color:#000;background:#fff;}
.neiye .nav_box .nav2 .span4{margin:0 8px 0 20px;color:#d0d0d0;}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#d93f33;font-weight:bold;}
.neiye .nav_box .nav2:hover .span4,.neiye .nav_box .nav2.active .span4{color:#d93f33;}
.neiye .nav_box .nav1 .ul2{display:none;padding: 0 20px;border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.neiye .nav_box .nav1 .ul2.active{display:block;}
.neiye .nav_box .nav1 .ul2 a{line-height: 34px;padding:0 10px 0 32px;width: 100%;position: relative;display: block;transition: all 0.3s}
.neiye .nav_box .nav1 .ul2 a:nth-child(n+2){border-top:1px dashed #eee;}
.neiye .nav_box .nav1 .ul2 a:hover{color: #d93f33}
.neiye .nav_box .nav1 .ul2 a.active{color: #d93f33}

.neiye .nav1 ul{display:none;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;font-size:12px;color:#6a6a6a;}
.neiye .nav1 ul li a .span5{margin:0 15px 0 16%;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{background:#0386ee;color:#fff;}
.neiye .lxfs{margin-top:25px;}
.neiye .lxfs .text_box{border:1px solid #d9d9d9;padding:15px;background:#fff;}
.neiye .lxfs .text{font-size:13px;line-height:27px;}
.neiye .title4{border-bottom:1px solid #d0d0d0;padding-bottom:10px;margin-bottom:20px;}
.neiye .title4 h5{font-size:16px;color:#555;font-weight:bold;}
.neiye .title4 p{font-size:13px;color:#777;}
.neiye .title4 p a{color:#777;}
.neiye .title4 p a:hover{color:#d93f33;}
.neiye .title4 p span{color:#d93f33;}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-4px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}
.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#d5a368;}


/*产品展示内页*/
.fwxm-ny .row{margin:0 -5px;}
.fwxm-ny .row .col-lg-4{padding:0;}
.fwxm-xq .bt{font-size:18px;font-weight:bold;text-align:center;margin:12px 0;}
.fwxm-xq img{display:block;margin:20px auto;max-width:100%;}
.fwxm-xq .img{margin:0 auto 22px auto;display: block;}
.fwxm-xq .img img{display: block;margin: 0 auto; max-width: 100%;}
.fwxm-xq .text{line-height:28px;}
.fwxm-xq .text img{ max-width:100% !important; height:auto !important; padding:2px !important; display:block; margin:0 auto;}
.fwxm-xq .text table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.fwxm-xq .text table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}


/*页脚*/
footer{color:#fff;background:#d93f33;padding:20px 0;text-align:center;line-height:25px;}
footer a{color:#fff !important;}
footer a:hover{text-decoration: underline !important;}

/*移动端底部热点链接*/
.hot{height:50px; background:#d93f33; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot .iconfont{font-size:18px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{background:#b4291e;}	
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*媒体查询开始*/
@media (max-width:1199px){
.ad .img2{display:none;}
.ad .tel{position:absolute;top:50%;left:50%;margin:-41.5px 0 0 -141.5px;}
}

@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#d93f33;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:rgba(0,0,0,0.6);color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:32px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#d93f33;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#d93f33;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;}
.neiye{padding:30px 0;}
.neiye .title3 .span1{display:none;}
.neiye .title3 h5{padding-left:20px;}
.neiye .title3 h5 .span2{display:none;}
.neiye .nav_box .nav2{text-align:center;padding:0 10px;}
.neiye .nav_box .nav2 .span4{display:none;}
.neiye .nav1 ul.ul1{display:none;}
.neiye .nav1 ul li a{text-align:center;}
.neiye .nav1 ul li a .span5{display:none;}
.neiye .nav_box{margin-bottom:30px;}
.gywm  .text_box{margin-top:20px;}
.lxwm .weixin_box{margin-bottom:30px;}
header .logo_box{height:auto;}
header .logo_box .logo{line-height:100px;}
.title h5{width:80%;}
.ad .img1{width:180px;}
.ad .img3{width:120px;}
.fwxm-con .imgbox .mask{display:none;}
}

@media (max-width:767px){
.news-box .imgbox .tu{width:235px; height:155px;}
.news-box .imgbox .text {margin-left: 245px;height: 155px;}
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
.gywm  .text_box h5{font-size:16px;}
.gywm  .text_box a{margin:0 auto;}
.lxwm form button{margin:0 auto;font-size:14px;}
header .logo_box .logo{line-height:80px;}
header .logo_box .logo img{width:330px;}
.ad{height:120px;}
.ad .img1,.ad .img3{display:none;}
}

@media (max-width:479px){
.news-box .imgbox .tu{width:185px; height:105px;}
.news-box .imgbox .text {margin-left: 205px;height: 105px;}
.news-box .imgbox .text .more{ display:none}
.news-box .imgbox .text .zi {font-size: 12px;line-height: 22px;height: 66px;overflow: hidden;}
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
.gywm  .text_box a{width:120px;height:36px;}
.gywm  .text_box a span{line-height:30px;}
header .logo_box .logo{line-height:60px;}
header .logo_box .logo img{width:200px;}
.fwxm-con .text h5{line-height:35px;padding:0 10px;text-align:center;}
.fwxm-con .text span{display:none;}
}
